`timescale 1 ns/100 ps
// Version: 10.0 10.0.9.37


module A2F500(
       UART_0_TXD,
       UART_0_RXD,
       I2C_1_SDA,
       I2C_1_SCL,
       MSS_RESET_N,
       MAINXIN
    );
output UART_0_TXD;
input  UART_0_RXD;
inout  I2C_1_SDA;
inout  I2C_1_SCL;
input  MSS_RESET_N;
input  MAINXIN;

    wire GND_net, VCC_net;
    
    A2F500_MSS A2F500_MSS_0 (.UART_0_TXD(UART_0_TXD), .UART_0_RXD(
        UART_0_RXD), .I2C_1_SDA(I2C_1_SDA), .I2C_1_SCL(I2C_1_SCL), 
        .MSS_RESET_N(MSS_RESET_N), .MAINXIN(MAINXIN));
    VCC VCC (.Y(VCC_net));
    GND GND (.Y(GND_net));
    
endmodule
